@charset "utf-8";

#emu1{
	max-width:1140px;
	margin:0 auto;
	padding:80px 70px 0 70px;
	}
#emu1 h2{
	font-weight:700;
	font-size:20px;
	margin-bottom:30px;
	}
#emu1 p strong{
	font-weight:700;
	}
#emu1 ul{
	padding:0 0 60px 10px;
	}
#emu1 ul li{
	list-style-type:disc;
	margin:10px 0 0 20px;
	font-size:16px;
	font-weight:400;
	}
#emu1 ul li span{
	display:inline-block;
	width:160px;
	vertical-align:top;
	}
#emu1 ul:nth-of-type(2) li span{
	display:inline;
	width:auto;
	}
#emu1 .box{
	overflow:hidden;
	zoom:1;
	padding-top:40px;
	}
#emu1 .box img{
	float:left;
	width:48%;
	}
#emu1 .box img:last-of-type{
	float:right;
	}
@media screen and (max-width:900px){
#emu1{
	padding:60px 7% 0px 7%;
	}
#emu1 h2{
	font-size:18px;
	margin-bottom:20px;
	}
#emu1 ul{
	padding:0 0 40px 5px;
	}
#emu1 ul li{
	margin:5px 0 0 20px;
	}
#emu1 ul li span{
	display:inline;
	width:auto;
	}
#emu1 .box{
	float:none;
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:0px;
	}
#emu1 .box img{
	float:none;
	width:auto;
	margin-top:20px;
	}
#emu1 .box img:last-of-type{
	float:none;
	}
}